.version.index /* version checker */
{
	color: #00000F;
	background-color: #7E8420;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u114
{
	z-index: 42;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u112
{
	z-index: 43;
	width: 961px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u110
{
	z-index: 44;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u78
{
	z-index: 45;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u90
{
	z-index: 47;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 28px;
}

#u158
{
	z-index: 2;
	width: 961px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u164
{
	z-index: 3;
	width: 961px;
	height: 62px;
	margin-right: -10000px;
}

#u159
{
	z-index: 4;
	width: 961px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u162
{
	z-index: 5;
	width: 961px;
	margin-right: -10000px;
}

#u160
{
	z-index: 7;
	width: 244px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 28px;
}

#ppu84
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 122px;
}

#pu84
{
	width: 0.01px;
	margin-left: 20px;
}

#u84
{
	z-index: 33;
	width: 921px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u96-7
{
	z-index: 35;
	width: 598px;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 23px;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 530px;
	left: 172px;
}

#u96-2,#u96-4
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u1518
{
	z-index: 9;
	width: 960px;
	margin-top: 8px;
}

#u167-4
{
	z-index: 10;
	width: 960px;
	min-height: 43px;
	margin-right: -10000px;
}

#menuu350
{
	z-index: 14;
	width: 446px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 259px;
}

#u351
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u352
{
	width: 147px;
	padding-bottom: 17px;
}

#u352:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u354-4
{
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u352:active #u354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u358
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u361
{
	width: 147px;
	padding-bottom: 17px;
}

#u352.MuseMenuActive,#u361.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u362-4
{
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u352.MuseMenuActive #u354-4,#u361:active #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u361.MuseMenuActive #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u957
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 298px;
}

#u960
{
	width: 148px;
	padding-bottom: 17px;
}

#u960.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u963-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u960:active #u963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u960.MuseMenuActive #u963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 26px;
}

